

.oo10{
width:800px;
margin:-250px auto 0px;
doutline:1px solid #65f;
}
.oo10 table{
width:800px;
height:1300px;
dmargin:10px auto;
margin:0px auto 300px;
border:2px solid rgba(0,0,0, 0.46);
dbox-shadow: 1px 2px 25px rgba(0, 0, 0, 0.55);
 box-shadow: 0px 6px #989898, 0px 12px #6c6666, 1px 2px 25px rgba(0, 0, 0, 0.55);

text-align:center;
font-size:50px;

transform: perspective(3000px) rotatex(70deg);
transform-style:preserve-3d;
}
.oo10 table tr{

}
.oo10 table tr td{
position:relative;
width:100px;
height:100px;
box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.55);
doutline:1px solid #65f;
}
.oo10 table tr td div{
background-image:url(img/king.png);
font-size:70px;
dtext-shadow:-0px -10px 23px rgba(0, 0, 0, 0.95);
box-shadow:   inset rgba(0,0,0,.5) -3px -3px 8px,
   inset rgba(255,255,255,.9) 3px 3px 8px,
   rgba(0,0,0,.8) 3px 3px 8px -3px;
dtext-shadow:1px 2px 3px rgba(255, 255, 255, 0.55);
dwidth:100px;
height:100px;
dbox-shadow: 0px 0px 1px rgba(0, 0, 0, 0.55);
doutline:1px solid #65f;
dmargin-top:200px;
dperspective: 5000px;
d-webkit-transform-origin: -3000px 0px;
transform: perspective(3000px) rotatex(-110deg);
dtransform: none;

position: absolute;
top:0;
right:0;
bottom:0;
left:0;
dtransform-origin: 0px 0px;
dtransform: rotateX(80deg) translate(20px);
z-index:5;
d-webkit-perspective: 500px; /* Chrome, Safari, Opera */

doutline:3px solid #65f;
}
.oo10 table tr td img{
display:block;
dbackground-image:url(img/king.png);
dfont-size:70px;
dtext-shadow:-0px -10px 23px rgba(0, 0, 0, 0.95);
dbox-shadow:   inset rgba(0,0,0,.5) -3px -3px 8px,
   inset rgba(255,255,255,.9) 3px 3px 8px,
   rgba(0,0,0,.8) 3px 3px 8px -3px;
dtext-shadow:1px 2px 3px rgba(255, 255, 255, 0.55);
dwidth:100px;
height:150px;
dbox-shadow: 0px 0px 1px rgba(0, 0, 0, 0.55);
doutline:1px solid #65f;
dmargin-top:200px;
dperspective: 5000px;
d-webkit-transform-origin: -3000px 0px;
transform: perspective(1000px) rotatex(-130deg) rotatey(-0deg) rotatez(-0deg);
dtransform: none;

position: absolute;
top:0;
right:0;
bottom:0;
left:0;
dtransform-origin: 0px 0px;
dtransform: rotateX(80deg) translate(20px);
z-index:5;
d-webkit-perspective: 500px; /* Chrome, Safari, Opera */

doutline:3px solid #65f;
}
.oo10 table tr.o1 td:nth-child(odd){
background-image:url(img/180w.jpg);
dwidth:100px;
dheight:50px;
box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.55);
doutline:1px solid #65f;
}
.oo10 table tr.o1 td:nth-child(even){
background-image:url(img/100b.jpg);
dwidth:50px;
dheight:50px;
box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.55);
doutline:1px solid #65f;
}
.oo10 table tr.o2 td:nth-child(odd){
background-image:url(img/100b.jpg);
dwidth:50px;
dheight:50px;
box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.55);
doutline:1px solid #65f;
}
.oo10 table tr.o2 td:nth-child(even){
background-image:url(img/180w.jpg);
dwidth:50px;
dheight:50px;
box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.55);
doutline:1px solid #65f;
}
/* -------------------- */
.oo11{
background-color:#f65;
width:200px;
height:200px;
margin: 0 auto;
dtransform: rotateX(70deg) translate(0px);
transform: rotateY(70deg) rotateX(70deg) translate(0px);
transform-style:preserve-3d;
}
.oo11 .o1{
background-color:#65f;
width:200px;
height:200px;
transform: rotateX(90deg);
opacity:0.4;
}
/* ---------------------- */
.oo12{
width:800px;
ddmargin:-250px auto 0px;
margin:0px auto 0px;
doutline:1px solid #65f;
}
.oo12 table{
width:800px;
height:1200px;
dheight:1100px;
eeheight:800px;
dmargin:10px auto;
ddmargin:0px auto 300px;
margin:100px auto;
border:2px solid rgba(0,0,0, 0.46);
dbox-shadow: 1px 2px 25px rgba(0, 0, 0, 0.55);
box-shadow: 0px 6px #989898, 0px 12px #6c6666, 1px 2px 25px rgba(0, 0, 0, 0.55);

text-align:center;
font-size:50px;

ddtransform: perspective(3000px) rotatex(80deg);
transform: perspective(3000px) rotatex(62deg);
transform-style:preserve-3d;
}
.oo12 table tr{

}
.oo12 table tr td{
position:relative;
width:100px;
height:100px;
box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.55);
doutline:1px solid #65f;
}
/*
.oo12 table tr td div{
dbackground-image:url(img/king.png);
font-size:70px;
dtext-shadow:-0px -10px 23px rgba(0, 0, 0, 0.95);
box-shadow:   inset rgba(0,0,0,.5) -3px -3px 8px,
   inset rgba(255,255,255,.9) 3px 3px 8px,
   rgba(0,0,0,.8) 3px 3px 8px -3px;
dtext-shadow:1px 2px 3px rgba(255, 255, 255, 0.55);
dwidth:100px;
dheight:100px;
dbox-shadow: 0px 0px 1px rgba(0, 0, 0, 0.55);
doutline:1px solid #65f;
dmargin-top:200px;
dperspective: 5000px;
d-webkit-transform-origin: -3000px 0px;
ddtransform: perspective(3000px) rotatex(-110deg);
dtransform: none;

dposition: absolute;
dtop:0;
dright:0;
dbottom:0;
dleft:0;
dtransform-origin: 0px 0px;
dtransform: rotateX(80deg) translate(20px);
z-index:5;
d-webkit-perspective: 500px;

doutline:3px solid #65f;
}
*/
/*
.oo12 table tr td div.p1{
dbackground-image:url(img/p.png);
font-size:70px;
dtext-shadow:-0px -10px 23px rgba(0, 0, 0, 0.95);
box-shadow:   inset rgba(0,0,0,.5) -3px -3px 8px,
   inset rgba(255,255,255,.9) 3px 3px 8px,
   rgba(0,0,0,.8) 3px 3px 8px -3px;
dtext-shadow:1px 2px 3px rgba(255, 255, 255, 0.55);
width:100%;
height:100%;
dbox-shadow: 0px 0px 1px rgba(0, 0, 0, 0.55);
dmargin-top:200px;
z-index:5;
doutline:3px solid #65f;
}
*/
/*
.oo12 table tr td div.p1 img{
display:block;
dbackground-image:url(img/p.png);
dfont-size:70px;
dtext-shadow:-0px -10px 23px rgba(0, 0, 0, 0.95);
dbox-shadow:   inset rgba(0,0,0,.5) -3px -3px 8px,
   inset rgba(255,255,255,.9) 3px 3px 8px,
   rgba(0,0,0,.8) 3px 3px 8px -3px;
dtext-shadow:1px 2px 3px rgba(255, 255, 255, 0.55);
width:100px;
height:100px;
dbox-shadow: 0px 0px 1px rgba(0, 0, 0, 0.55);
dmargin-top:200px;
z-index:5;
doutline:3px solid #65f;
}
*/
.oo12 table tr.o1 td img{
display:block;
dwidth:100%;
dmargin:0px auto;
dbackground-image:url(img/king.png);
dfont-size:70px;
dtext-shadow:-0px -10px 23px rgba(0, 0, 0, 0.95);
dbox-shadow:   inset rgba(0,0,0,.5) -3px -3px 8px,
   inset rgba(255,255,255,.9) 3px 3px 8px,
   rgba(0,0,0,.8) 3px 3px 8px -3px;
dtext-shadow:1px 2px 3px rgba(255, 255, 255, 0.55);
dwidth:100px;

dbox-shadow: 0px 0px 1px rgba(0, 0, 0, 0.55);
doutline:1px solid #65f;
dmargin-top:200px;
dperspective: 5000px;
d-webkit-transform-origin: -3000px 0px;
ddtransform: perspective(1000px) rotatex(-130deg) rotatey(-0deg) rotatez(-0deg);
dwidth:70px;
dheight:100%;
dtransform: perspective(400px) rotatex(-45deg) rotatey(3deg) rotatez(3deg);
dtransform: none;

width:55%;
height:55%;
transform: perspective(600px) rotatex(-55deg) rotatey(1deg) rotatez(1deg);
dtransform: none;
dopacity:0.9;

position: absolute;
top:-15%;
right:0%;
bottom:0;
left:20%;
dtransform-origin: 0px 0px;
dtransform: rotateX(80deg) translate(20px);
z-index:5;
d-webkit-perspective: 500px; /* Chrome, Safari, Opera */

doutline:3px solid #65f;
}
.oo12 table tr.o2 td img{
display:block;
dwidth:100%;
dmargin:0px auto;
dbackground-image:url(img/king.png);
dfont-size:70px;
dtext-shadow:-0px -10px 23px rgba(0, 0, 0, 0.95);
dbox-shadow:   inset rgba(0,0,0,.5) -3px -3px 8px,
   inset rgba(255,255,255,.9) 3px 3px 8px,
   rgba(0,0,0,.8) 3px 3px 8px -3px;
dtext-shadow:1px 2px 3px rgba(255, 255, 255, 0.55);
dwidth:100px;

dbox-shadow: 0px 0px 1px rgba(0, 0, 0, 0.55);
doutline:1px solid #65f;
dmargin-top:200px;
dperspective: 5000px;
d-webkit-transform-origin: -3000px 0px;
ddtransform: perspective(1000px) rotatex(-130deg) rotatey(-0deg) rotatez(-0deg);
dwidth:70px;
dheight:100%;
dtransform: perspective(400px) rotatex(-45deg) rotatey(3deg) rotatez(3deg);
dtransform: none;

width:55%;
height:70%;
transform: perspective(600px) rotatex(-65deg) rotatey(0deg) rotatez(-1deg);
dtransform: none;
dopacity:0.9;

position: absolute;
top:-15%;
right:0%;
bottom:0;
left:20%;
dtransform-origin: 0px 0px;
dtransform: rotateX(80deg) translate(20px);
z-index:5;
d-webkit-perspective: 500px; /* Chrome, Safari, Opera */

doutline:3px solid #65f;
}
/*
.oo12 table tr.o2 td #fw57{
display:block;

width:55%;
height:90%;
transform: perspective(600px) rotatex(-95deg) rotatey(1deg) rotatez(1deg);
dtransform: none;

position: absolute;
top:-15%;
right:0%;
bottom:0;
left:20%;

z-index:80;
outline:3px solid #65f;
}
*/
/*
.oo12 table tr.o2 td img{
display:block;
dwidth:100%;
ddmargin:0px auto;
dbackground-image:url(img/king.png);
dfont-size:70px;
dtext-shadow:-0px -10px 23px rgba(0, 0, 0, 0.95);
dbox-shadow:   inset rgba(0,0,0,.5) -3px -3px 8px,
   inset rgba(255,255,255,.9) 3px 3px 8px,
   rgba(0,0,0,.8) 3px 3px 8px -3px;
dtext-shadow:1px 2px 3px rgba(255, 255, 255, 0.55);
dwidth:100px;

dbox-shadow: 0px 0px 1px rgba(0, 0, 0, 0.55);
doutline:1px solid #65f;
dmargin-top:200px;
dperspective: 5000px;
d-webkit-transform-origin: -3000px 0px;
ddtransform: perspective(1000px) rotatex(-130deg) rotatey(-0deg) rotatez(-0deg);
width:70px;
height:120px;
transform: perspective(400px) rotatex(-35deg) rotatey(1deg) rotatez(1deg);
dtransform: none;
dopacity:0.9;

position: absolute;
top:-25%;
right:0;
bottom:0;
left:20%;
dtransform-origin: 0px 0px;
dtransform: rotateX(80deg) translate(20px);
z-index:5;
d-webkit-perspective: 500px;

doutline:3px solid #65f;
}
*/
.oo12 table tr.o1 td:nth-child(odd){
background-image:url(img/180w.jpg);
dwidth:100px;
dheight:50px;
box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.55);
doutline:1px solid #65f;
}
.oo12 table tr.o1 td:nth-child(even){
background-image:url(img/100b.jpg);
dwidth:50px;
dheight:50px;
box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.55);
doutline:1px solid #65f;
}
.oo12 table tr.o2 td:nth-child(odd){
background-image:url(img/100b.jpg);
dwidth:50px;
dheight:50px;
box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.55);
doutline:1px solid #65f;
}
.oo12 table tr.o2 td:nth-child(even){
background-image:url(img/180w.jpg);
dwidth:50px;
dheight:50px;
box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.55);
doutline:1px solid #65f;
}